@import url("global.css");
@import url("ad.css");
@import url("top_login.css");
@import url("top.css");
@import url("nav.css");
@import url("ksn_area.css");
@import url("domain_area.css");
@import url("links_area.css");
@import url("bottom_area.css");
#body {
	width:980px;
	margin:0px auto;
}
/* 登录页背景区 */
.LoginBackgrondBlock
{
	width: 980px;
	height: 655px;
}
.LoginBackgrondBlock img
{
	width: 980px;
	height: 655px;
}

/* 空白区 */
.LoginBlank
{
	float: left;
	width: 10px;
	height: 363px;
	margin-top:5px;
}

/* 登录页操作区 */
.LoginActionBlock
{
	width: 980px;
	height: 655px;
	text-align: center;	
	background: url('/images/login.png');
}
.LoginActionBlock #div_login_msg
{
	margin-top:5px;
	width: 483px;
	text-align: center;
	color: red;
	margin-left: auto;
	margin-right: auto;
}
.LoginActionBlock .LoginInputBlock
{
	padding-top: 250px;
	width: 483px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.LoginActionBlock .LoginInputBlock div
{
	margin-top: 30px;
	padding-left: 25px;
	margin-bottom:10px;
	text-align: left;
}
.LoginActionBlock .LoginInputBlock div
{	
	width: 440px;
	white-space: nowrap;/* 不换行 */
	font: bolder 15px "宋体";
	color: white;
}
.LoginActionBlock .LoginInputBlock .input_text
{
	width: 415px;
	border:1px solid #5A96DE;
	height:20px;
	BACKGROUND-COLOR: transparent;
	line-height:20px;
	vertical-align:middle;
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
	background: url('/images/input_star_20.png');
	background-repeat: no-repeat;
}
.LoginActionBlock .LoginInputBlock .input_pwd
{
	width: 415px;
	border:1px solid #5A96DE;
	height:20px;
	BACKGROUND-COLOR: transparent;
	line-height:20px;
	vertical-align:middle;
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
	background: url('/images/input_pwd_20.png');
	background-repeat: no-repeat;
}
.LoginActionBlock .LoginInputBlock .LoginOtherOptions
{
	width: 483px;
	margin-top: 40px;
	padding-left: 0px;
	margin-bottom:30px;
	text-align: center;
	font: bolder 15px "宋体";
	color: white;
	margin-left: auto;
	margin-right: auto;
}
.LoginActionBlock .LoginInputBlock .LoginOtherOptions #autoLogin
{
	width: 15px;
	height: 15px;
}
.LoginActionBlock .LoginInputBlock .LoginOtherOptions a
{
	font: bolder 15px "宋体";
	color: white;
}
.LoginActionBlock .LoginInputBlock #btn_log
{
	width: 440px;
	heigth: 70px;
	border: 0px; /* 圆角效果 */
	margin-left: auto;
	margin-right: auto;
	font: bolder 25px "宋体";
	background-color: #98E2C1;
	color: red;
}

/* 自版推荐分区 */
.LoginRecommendPosts
{
	float: left;
	width: 483px;
	height: 363px;
	margin-top: 5px;
	border: 1px dashed #C6E6F9;/
	white-space: nowrap;/* 不换行 */
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
	text-overflow: ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	background-color: #F3F3F3;
}
.LoginRecommendPosts .LoginRecommendPostsTitle
{
	width: 483px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #C6E6F9;
	white-space: nowrap;/* 不换行 */
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
	text-overflow: ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	text-indent: 10px;
	font: bolder 13px "宋体";
	color: #3B618E;
}
.LoginRecommendPosts .LoginRecommendPostsList
{
	width: 483px;
	height: 320px;
	white-space: nowrap;/* 不换行 */
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
	text-overflow: ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	
}
.LoginRecommendPosts .LoginRecommendPostsList UL
{
	width: 483px;
	height: 320px;
	padding-left: 10px;
	margin: 0px;
	list-style: none;
}
.LoginRecommendPosts .LoginRecommendPostsList UL LI
{
	float: left;
	width: 220px;
	padding: 5px;
	margin-left: 10px;
	white-space: nowrap;/* 不换行 */
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
	text-overflow: ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
	font: normal 8px "宋体";
	color: #3B618E;
}
.LoginRecommendPosts .LoginRecommendPostsList UL LI A
{
	font: normal 12px "宋体";
	color: #3B618E;
}

/* 第五产业分类 */
.FifthClassBlock
{
	float: left;
	width: 483px;
	height: 363px;
	margin-top: 5px;
	border: 1px dashed #C6E6F9;/
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
}
.FifthClassBlock div
{
	width: 463px;
	height: 75px;
	margin: 10px;
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
}
.FifthClassBlock div img
{
	float: left;
	width: 90px;
	height: 75px;
	margin-right: 5px;
	overflow: hidden;/* 内容超出宽度时隐藏超出部分的内容 */
}
.FifthClassBlock div span
{
	font: bolder 15px "宋体";
	color: red;
}
.FifthClassBlock div a
{
	font: normal 10px "宋体";
	color: #3B618E;
}
